PedigreeKey Struct Reference

## Public Attributes

const char * | famid
const char * | pid

## Detailed Description

Definition at line 166 of file Pedigree.cpp.

## Member Data Documentation

## famid

const char* PedigreeKey::famid

Definition at line 168 of file Pedigree.cpp.

## pid

const char* PedigreeKey::pid

Definition at line 169 of file Pedigree.cpp.

The documentation for this struct was generated from the following file:

- general/Pedigree.cpp